#include <bits/stdc++.h>

int main() {
    freopen("sapsan.in", "r", stdin);
    freopen("sapsan.out", "w", stdout);
    int n;
    std::cin >> n;
    std::cout << (2 * n) / 3 << '\n';
    return 0;
}